program imp;

uses
  Forms,
  imp_editor in 'imp_editor.pas' {importdlg},
  ParserU in 'ParserU.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(Timportdlg, importdlg);
  Application.Run;
end.
